CLUTTER-IMCONTEXT(1)

NAME
clutter-scan-immodules — program to scan immodules and generate configuration files

SYNOPSIS

clutter-scan-immodules

DESCRIPTION

This manual page documents briefly the clutter-scan-immodules command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

clutter-scan-immodules is a prgram that scans immodules for Clutter and generate a configuration file which is suitable to be used as /etc/clutter-imcontext/clutter.immodules

AUTHOR

This manual page was written by Ying-Chun Liu (PaulLiu) paulliu@debian.org for the Debian system (and may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Lesser General Public License, version 2.1 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU Lesser General Public License can be found in /usr/share/common-licenses/LGPL-2.1.